@charset "utf-8";



/*--------------------*/
/*　以下メニューCSS　*/
/*--------------------*/

nav.globalMenuSp {
    position: fixed;
    z-index: 102;
    top: 0;
    left: 0;
    background: #fff;
    color: #fff;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
}

nav.globalMenuSp ul {
    background: #000;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #999;
}

/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

nav.globalMenuSp ul li a {
    display: block;
    color: #fff;
    padding: 1em 0;
}

/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}

/* -------------------------*/
/*   メニューボタン         */
/*------------------------- */
.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 13px;
    top: 13px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    z-index: 113;
    background: #6492f5;
    border-radius: 5px;
    text-align: center;
}

.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 30px;
    border-bottom: solid 3px #eee;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}

.navToggle span:nth-child(1) {
    top: 10px;
}

.navToggle span:nth-child(2) {
    top: 19px;
}

.navToggle span:nth-child(3) {
    top: 28px;
}

.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 9px;
    font-weight: bold;
    top: 34px;
}


/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media (min-width:641px) and (max-width:910px){
    .navToggle {
        top: 31px;
    }
}




@media screen and (min-width:911px){
	/* PCでメニュボタン非表示 */
	.navToggle{display:none;}
	
	/*　PCでメニュー常時表示　*/
	nav.globalMenuSp{
		position: static;
		transform:none;
        width: auto;
        background-color: transparent;
    }
	nav.globalMenuSp ul{
        width: 100%;
        padding: 0;
        background-color: transparent;
        display: flex;
        justify-content: flex-end;
        align-items: center;
	}
	nav.globalMenuSp ul li {
		padding: 0;
		width: auto;
		border-bottom: none;
        margin-left: 3em;
	}
    nav.globalMenuSp ul li.sp{
        display: none;
    }
    nav.globalMenuSp ul li a {
        color: #fff;
        padding: 0.5em 0;
    }
    nav.globalMenuSp ul li.toi a {
        color: transparent;
        padding: 0;
        width: 200px;
        height: 50px;
        border-radius: 30px;
        background-color: #fff;
        background-image: url(../img/common/mail_pc.svg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 105px auto;
    }
}

@media (max-width:1200px) and (min-width:911px){
    nav.globalMenuSp ul li {
        font-size: 1em;
        margin-left: 1em;
    }
    nav.globalMenuSp ul li.toi a {
        width: 120px;
        height: 40px;
        background-size: 90px auto;
    }
    
}










